.ostriym-article-slider {
	margin: 56px 0;

}

.ostriym-article-slider .swiper {
	overflow: hidden;
}

.ostriym-article-slider-head {
	display: flex;
	align-items: center;
	gap: 16px;
	margin-bottom: 20px;
}

.ostriym-article-slider-title {
	font-family: 'Unbounded', sans-serif;
	font-weight: 400;
	font-size: 32px;
	text-transform: uppercase;
	color: #000;
	margin: 0;
}

.ostriym-article-slider-viewall {
	color: #000;
	font-family: 'Unbounded', sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	gap: 4px;
	display: flex;
	align-items: center;
}

.ostriym-article-card {
	height: 100%;
	display: flex;
	flex-direction: column;
	background: #fff;
	overflow: hidden;
}

.ostriym-article-card-image {
	display: block;
	overflow: hidden;
}

.ostriym-article-card-image img {
	width: 100%;
	height: 100%;
	max-height: 160px;
	object-fit: cover;
	display: block;
	transition: transform .25s ease;
}

.ostriym-article-card:hover .ostriym-article-card-image img {
	transform: scale(1.03);
}

.ostriym-article-card-body {
	display: flex;
	flex-direction: column;
	gap: 8px;
	flex: 1 1 auto;
	margin-top: 12px;
}

.ostriym-article-card-date {
	color: #747474;
	font-family: 'Unbounded', sans-serif;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
}

.ostriym-article-card-title {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #000;
	font-family: 'Unbounded', sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
}

.ostriym-article-card-description {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #000;
	font-family: 'Unbounded', sans-serif;
	font-weight: 300;
	font-size: 14px;
}

@media (max-width: 767px) {
	.ostriym-article-slider-head {
		flex-direction: column;
		align-items: flex-start;
	}
}